/* CSS Document */
*	{
	margin:0px;
	padding:0px;
	}
/* main styling*/

body {
background-color: #FFFFFF;
padding: 0px;
font-family: helvetica, verdana, sans-serif;
line-height:140%;
color:#000;
font-size: 12px;
}

p	{
	text-align:left;
	font-size: 12px;
	padding: 3px; 
	color:#000;
	}
	
h1 {  
font-size: 16px;
padding: 5px;
}
h2 {  
font-size: 14px;
padding: 5px; 
}
h3 {  
font-size: 13px; 
padding: 5px;
}
h4 { 
font-size: 12.5px;
font-weight: bold;
padding: 5px;
}

th {  
font-weight: bold; 
}
img {
padding:0px;
margin:0px;
}
legend  {
font-weight: bold;
}
.border {
border-color:#666666;
border-width: thin;
border-style: inset;
}
.header {
margin-top: -2px;
margin-left: -2px;
}
.box {
border-width: thin;
border-style: solid;
border-color: #fff;
background-color:#CCCCCC;
}
.strike {
text-decoration: line-through;
}
form {
font-size: 12px;
}
div {  
padding: 0px;
}
ul {
padding: 5px;
}
li {  
font-size: 12px; 
list-style-type: square;
margin-left: 20px;
}
a {  
color:#cc0000; 
text-decoration:none;
font-weight:bold;
}
a:visited	{
	}
a:active	{
	}
a:hover	{
	color:#CCC;
	}
a.s { 
text-transform: none;  
text-decoration: none;
}
#header	{
	height:160px;
	/*border-bottom:2px double #red; */ 
	text-align:center;
		background:#fff; 
		padding-top:30px;
		margin-top:-15px;

	}

.strike {
	text-decoration: line-through;

}

/* main structure*/
#container	{
	width:800px;
	border:0px solid #000000;
	margin:0px;
	padding:0px;
	text-align:left;
	}

#main	{
	width:100%;
	text-align:left;
	margin-top:30px;
	padding:0;
	}

.padd 	{
	padding: 20px;
	}

.content	{
width:600px;
float:right;
	}
	
.red {
 color: red;
}

.thoughts {
 margin-left: 35px;
 margain-right: 35px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 3px;
 background-color: #E8E8E8;
 font-size: 14px;
 border-width: thin;
 border-style: solid;
 border-color: #000;
}

.resume {
 margin-left: 35px;
 margain-right: 35px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 3px;
 background-color: #FFFFFF;
 font-size: 14px;
}
